Search found 2 matches

by invis1988
2018/01/09 15:32:45
Forum: CentOS 7 - Security Support
Topic: Meltdown and spectre security flaws - CVE-2017-5754 CVE-2017-5753 CVE-2017-5715
Replies: 13
Views: 7799

Re: Meltdown and spectre security flaws - CVE-2017-5754 CVE-2017-5753 CVE-2017-5715

Having trouble installing updates, I use a custom repo that rsyncs from uwaterloo mirror. When using yum update it reports there are no available updates, but the package for the new kernel exists. Tried copying the uwaterloo repodata, then recreating my own after that failed. Is this kernel require...
by invis1988
2018/01/09 15:14:38
Forum: CentOS 6 - Security Support
Topic: Meltdown and Spectre
Replies: 57
Views: 78226

Re: Meltdown and Spectre

Hello, I am running a custom patch server which syncs to uwaterloo mirror. The update package was downloaded and is contained in the repo. Just incase my script failed I manually ran createrepo --update to make sure it 5is recognized. When using uname -r I still have 5.2, and when I run yum update i...

Go to advanced search